Subject: Re: VGA out/External Monitor on ibook 2

From: Manuj Dhingra <[email-masked]>
Date: Sun, 2 Feb 2003 16:35:41 -0500

Dear Owen,

I sent the dumps (directly to you) is a seperate mail.

When originally searching for a solution, I had found suggestions as to
connecting the VGA out to scope. Recently I did that and found that hsync
and vsync frequencies are as they should be (match with the fbset output).

However, the relative phase seems to be oscillating.

I was also wondering if "mirroring" has worked with the newer ibooks, i.e.
ones with the radeon chip.

Regards,
-manuj

On Jan 20, 2003  13:22 Monday Owen Stampflee wrote:
>
> > case 1: Monitor connected at boot up
> > The external monitor is fine at depth 8, resolution 1024x768-8@60Hz.
> > Changing the depth (text mode) with fbset makes the font look like the
> > wrong depth. It feels like font depth has changed but not the display
> > depth. The internal-LCD display stays just fine.
> Starting X will screw up the secondary display in this scenario too.
>
> > Has this been solved? If not, how can I help?
>

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/